Crux: BRE/WFE - Task #16790

BRE Crux
26/09/2023 01:33 PM - Kaushal Alate

Status: Closed Start date: 06/10/2023
Priority: Normal Due date:

Assignee: Kaushal Alate % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Testing

Subtasks:

Task # 16842: matchPattern function

Task # 16843: collectActions function

Task # 17006: Function to verify a ruleset's THENCALLs and ELSECALLs
Task # 17055: Add WFE support to the matching engine

Closed
Closed
Closed
Closed

Associated revisions

Revision a9cfa0d9 - 03/10/2023 02:20 PM - remiges-ka
#16790 Initial commit

History

#1 - 26/09/2023 01:33 PM - Kaushal Alate

- Assignee set to Kaushal Alate

#2 - 06/10/2023 11:10 AM - Kaushal Alate
- Status changed from New to In Progress

- Subject changed from BRE FIRST to BRE Crux

Crux is a business rule engine (BRE)

#3 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#4 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from Testing to Resolved

#5 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed
